## libconfig-model-systemd-perl 0.007

=== debian/changelog ===
libconfig-model-systemd-perl (0.007-1) unstable; urgency=medium

  * Imported Upstream version 0.007
    * Booleans are yes/no values
    * "boolean or something else" are now enum type with
      choices: yes,no,somethin-else as specified in Systemd doc

 -- Dominique Dumont <dod@debian.org>  Mon, 06 Jun 2016 19:22:04 +0200

libconfig-model-systemd-perl (0.006-1) unstable; urgency=medium

  * Imported Upstream version 0.006
  * control:
    * improved description (Closes: #823898)
      Tx Beatrice and Justin
    * recommends cme and libconfig-model-tkui-perl

 -- Dominique Dumont <dod@debian.org>  Thu, 12 May 2016 19:23:46 +0200

libconfig-model-systemd-perl (0.005-1) unstable; urgency=medium

  * Initial Release. (Closes: #822800)

 -- Dominique Dumont <dod@debian.org>  Mon, 09 May 2016 21:02:48 +0200
