## libconfig-model-systemd-perl 0.232.6

=== debian/changelog ===
libconfig-model-systemd-perl (0.232.6-1) unstable; urgency=medium

  * New upstream version 0.232.6
    * Respect paragraph format of original documentation. This
      improves a lot the readability of the documentation displayed in
      cme and on cpan website.

 -- Dominique Dumont <dod@debian.org>  Mon, 16 Jan 2017 11:43:37 +0100

libconfig-model-systemd-perl (0.232.5-1) unstable; urgency=medium

  * New upstream version 0.232.5
    * fix Unit Condition* parameters which are list type, not uniline
      (Closes: #849490)

 -- Dominique Dumont <dod@debian.org>  Sat, 14 Jan 2017 20:13:46 +0100

libconfig-model-systemd-perl (0.232.4-1) unstable; urgency=medium

  * New upstream version 0.232.4
    * fix systemd-user load when config dir is missing (Closes: #849490)

 -- Dominique Dumont <dod@debian.org>  Tue, 03 Jan 2017 21:21:00 +0100

libconfig-model-systemd-perl (0.232.3-1) unstable; urgency=medium

  * New upstream version 0.232.3
    * fix load of bad systemd files with -force option
    * issue an error when a systemd parameter is specified
      twice (can be overridden with -force option)
    * issue a warning when an unknown parameter is found in a
      systemd file
    * avoid writing systemd default values in systemd file
  * control: depends on libconfig-model-perl 2.096

 -- Dominique Dumont <dod@debian.org>  Tue, 13 Dec 2016 19:21:49 +0100

libconfig-model-systemd-perl (0.232.2-1) unstable; urgency=medium

  * New upstream version 0.232.2
    * update with systemd 232
    * can migrate deprecated resource-control parameters
      (for instance, cme replaces deprecated CPUWeight with CPUShares)
    * enable 2 styles of comments (gh #1)

 -- Dominique Dumont <dod@debian.org>  Sat, 26 Nov 2016 09:40:09 +0100

libconfig-model-systemd-perl (0.231.2-1) unstable; urgency=medium

  * New upstream version 0.231.2
    * Fix parser bug triggered by unit name containing a dot
  * control: Depends on libconfig-model-perl 2.094

 -- Dominique Dumont <dod@debian.org>  Sun, 13 Nov 2016 19:44:24 +0100

libconfig-model-systemd-perl (0.231.1-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Dominique Dumont ]
  * New upstream version 0.231.1
    * update with systemd 231
    * add support for Timer service
    * remove socket service file when needed

 -- Dominique Dumont <dod@debian.org>  Fri, 04 Nov 2016 13:01:46 +0100
