=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libconfig-model-perl (>= 2.083),
+Build-Depends-Indep: libconfig-model-perl (>= 2.096),
                      libconfig-model-tester-perl (>= 2.054),
                      liblog-log4perl-perl,
                      libmouse-perl,
@@ -21,7 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libconfig-model-perl (>= 2.083),
+         libconfig-model-perl (>= 2.096),
          liblog-log4perl-perl,
          libmouse-perl,
          libpath-tiny-perl (>= 0.086)
