## libconfig-model-systemd-perl 0.232.7

=== debian/changelog ===
libconfig-model-systemd-perl (0.232.7-1) unstable; urgency=medium

  * New upstream version 0.232.7:
    This release brings quite a big change to the way cme is invoked
    for systemd. "cme systemd" and "cme systemd-user" commands now expect
    an argument. Either a pattern to select service names to edit, or
    a unit name with or without service type. See Changes file and
    documentation for more details.
  * control: depends on libconfig-model-perl >= 2.104
  * control: declare compliance with policy 4.0.0
  * fix syntax issue of fill.copyright.blanks.yml

 -- Dominique Dumont <dod@debian.org>  Wed, 12 Jul 2017 19:25:45 +0200
