=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libconfig-model-perl (>= 2.096),
+Build-Depends-Indep: libconfig-model-perl (>= 2.104),
                      libconfig-model-tester-perl (>= 2.054),
                      liblog-log4perl-perl,
                      libmouse-perl,
                      libpath-tiny-perl (>= 0.086)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-systemd-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-systemd-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Systemd
@@ -21,7 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libconfig-model-perl (>= 2.096),
+         libconfig-model-perl (>= 2.104),
          liblog-log4perl-perl,
          libmouse-perl,
          libpath-tiny-perl (>= 0.086)
