## libconfig-model-systemd-perl 0.236.1

=== debian/changelog ===
libconfig-model-systemd-perl (0.236.1-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Dominique Dumont ]
  * New upstream version 0.236.1
    * add support for systemd 236
    * update upstream copyright year (cme update)

 -- Dominique Dumont <dod@debian.org>  Wed, 10 Jan 2018 19:01:03 +0100

libconfig-model-systemd-perl (0.235.1-1) unstable; urgency=medium

  * New upstream version 0.235.1
    * add support for systemd 235

 -- Dominique Dumont <dod@debian.org>  Mon, 16 Oct 2017 13:40:08 +0200

libconfig-model-systemd-perl (0.234.2-1) unstable; urgency=medium

  * New upstream version 0.234.2
    * all models use new rw_config parameter
  * control: depends on libconfig-model-perl >= 2.111
  * control: declare compliance with policy 4.1.1

 -- Dominique Dumont <dod@debian.org>  Tue, 10 Oct 2017 12:34:22 +0200

libconfig-model-systemd-perl (0.234.1-1) unstable; urgency=medium

  * New upstream version 0.234.1
    * add support for systemd 234
  * refreshed copyright with cme
  * control: declare compliance with policy 4.1.0

 -- Dominique Dumont <dod@debian.org>  Mon, 04 Sep 2017 20:07:32 +0200
