## libconfig-model-systemd-perl 0.239.1

=== debian/changelog ===
libconfig-model-systemd-perl (0.239.1-1) unstable; urgency=medium

  [ Edward Betts ]
  * Correct spelling mistake in package description.

  [ Dominique Dumont ]
  * New upstream version 0.239.1
    * update from systemd 239 documentation
  * control: declare compliance with policy 4.1.5

 -- Dominique Dumont <dod@debian.org>  Tue, 17 Jul 2018 12:05:30 +0200

libconfig-model-systemd-perl (0.238.2-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Dominique Dumont ]
  * New upstream version 0.238.2
    * Fix file_path usage in Systemd* backends (Closes: #897963)
    * Show user message with User logger
    * added t/README.md
  * control:
    * depends on libconfig-model-perl >= 2.123
    * depends on libconfig-model-tester-perl >= 3.006
    * declare compliance with policy 4.1.4 (no other changes)

 -- Dominique Dumont <dod@debian.org>  Mon, 07 May 2018 18:35:36 +0200

libconfig-model-systemd-perl (0.238.1-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Dominique Dumont ]
  * New upstream version 0.238.1
    * Old systemd parameters are migrated to the new ones:
      * OnFailureIsolate in unit
      * RebootArgument
      * StartLimitInterval to StartLimitIntervalSec
      * SuccesAction and StartLimitBurst
      * FailureAction
    * updated from systemd 238 doc
    * Systemd comments are now preserved
  * control: depends on libconfig-model-perl >= 2.118
  * control: update Vcs-Browser and Vcs-Git

 -- Dominique Dumont <dod@debian.org>  Wed, 04 Apr 2018 14:05:22 +0200
