=== debian/control ===
--- 
+++ 
@@ -7,21 +7,21 @@
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libconfig-model-perl (>= 2.111),
-                     libconfig-model-tester-perl (>= 2.054),
+Build-Depends-Indep: libconfig-model-perl (>= 2.123),
+                     libconfig-model-tester-perl (>= 3.006),
                      liblog-log4perl-perl,
                      libmouse-perl,
                      libpath-tiny-perl (>= 0.086)
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-systemd-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-systemd-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-systemd-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-systemd-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Systemd
 
 Package: libconfig-model-systemd-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libconfig-model-perl (>= 2.111),
+         libconfig-model-perl (>= 2.123),
          liblog-log4perl-perl,
          libmouse-perl,
          libpath-tiny-perl (>= 0.086)
@@ -34,7 +34,7 @@
  ~/.config/systemd/user/ or all files in /etc/systemd/system/).
  .
  The first paragraph is a simplified view.
- In more acurate and complicated words, this package provides the
+ In more accurate and complicated words, this package provides the
  configuration model of Systemd configuration that cme,
  Config::Model and Config::Model::TkUI use to provide a configuration
  editor and checker.
