## libconfig-model-systemd-perl 0.240.1

=== debian/changelog ===
libconfig-model-systemd-perl (0.240.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.240.1
    * update parameters from systemd 240 source
    * use auto-delete to cleanup empty config files
      (which requires Config::Model 2.133)
  * Bump versioned (build) dependency on libconfig-model-perl.
  * Remove stray Homepage field in binary section.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Jan 2019 19:51:14 +0100
