=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libconfig-model-perl (>= 2.123),
+Build-Depends-Indep: libconfig-model-perl (>= 2.133),
                      libconfig-model-tester-perl (>= 3.006),
                      liblog-log4perl-perl,
                      libmouse-perl,
                      libpath-tiny-perl (>= 0.086)
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-systemd-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-systemd-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Systemd
@@ -21,7 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libconfig-model-perl (>= 2.123),
+         libconfig-model-perl (>= 2.133),
          liblog-log4perl-perl,
          libmouse-perl,
          libpath-tiny-perl (>= 0.086)
@@ -38,4 +38,3 @@
  configuration model of Systemd configuration that cme,
  Config::Model and Config::Model::TkUI use to provide a configuration
  editor and checker.
-Homepage: https://metacpan.org/pod/Config::Model::Systemd
