## libconfig-model-systemd-perl 0.244.1

=== debian/changelog ===
libconfig-model-systemd-perl (0.244.1-1) unstable; urgency=medium

  * New upstream version 0.244.1
    * update parameters from systemd 244 source
    * log at warn level when reading a sub layer file
    * don't mention migration in deprecation warnings
    * improve message when no info is found for a unit
    * use warn log to show user which resource is read
    * Fix to find service like Foo.service
  * control: depends on libconfig-model-tester-perl >= 4.005
  * use new debhelper dependency declararion
  * control: declare compliance with policy 4.4.1

 -- Dominique Dumont <dod@debian.org>  Sat, 28 Dec 2019 14:57:10 +0100
