=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libconfig-model-perl (>= 2.133),
-                     libconfig-model-tester-perl (>= 3.006),
+                     libconfig-model-tester-perl (>= 4.005),
                      liblog-log4perl-perl,
                      libmouse-perl,
                      libpath-tiny-perl (>= 0.086)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-systemd-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-systemd-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Systemd
