=== debian/watch ===
version=3
https://metacpan.org/release/Config-Model-Systemd   .*/Config-Model-Systemd-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
