## libconfig-model-systemd-perl 0.247.1

=== debian/changelog ===
libconfig-model-systemd-perl (0.247.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.247.1.
    * update model from systemd 247 documentation

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Dec 2020 15:52:58 +0100

libconfig-model-systemd-perl (0.246.1-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.246.1.
    * update parameters from systemd 246 source
    * model doc now provides URL links from systemd doc
  * Update debian/upstream/metadata.
  * debian/copyright: update years, and simplify the file.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Add debian/tests/pkg-perl/syntax-skip to run autopkgtest's syntax.t
    for all modules.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Nov 2020 18:20:53 +0100
