=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libconfig-model-perl (>= 2.133),
-                     libconfig-model-tester-perl (>= 4.005),
-                     liblog-log4perl-perl,
-                     libmouse-perl,
-                     libpath-tiny-perl (>= 0.086)
-Standards-Version: 4.4.1
+Build-Depends-Indep: libconfig-model-perl (>= 2.133) <!nocheck>,
+                     libconfig-model-tester-perl (>= 4.005) <!nocheck>,
+                     liblog-log4perl-perl <!nocheck>,
+                     libmouse-perl <!nocheck>,
+                     libpath-tiny-perl (>= 0.086) <!nocheck>
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-systemd-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-systemd-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Systemd
+Rules-Requires-Root: no
 
 Package: libconfig-model-systemd-perl
 Architecture: all
