## libconfig-model-systemd-perl 0.249.1

=== debian/changelog ===
libconfig-model-systemd-perl (0.249.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libpath-tiny-perl.
    + libconfig-model-systemd-perl: Drop versioned constraint on
      libpath-tiny-perl in Depends.

  [ Dominique Dumont ]
  * New upstream version 0.249.1
    * The cme applications provided by this module are re-organised.
      I.e, some of the app names passed to cme command (like
      systemd or systemd-service) have changed.
      See NewsX file for details.
    * Unit backend: allow on/off as boolean values
    * improve user msg about unknown parameter
    * fix (Unit): warn when no unit files were found
    * fix (Unit): improve warning message to user
    * systemd backend: rm empty *.d dir when needed
    * systemd backend: create *.d dir when needed
  * control: declare compliance with policy 4.6.0
  * control: depends on libconfig-model-perl >= 2.143
  * control: depends on libconfig-model-tester-perl >= 4.007

 -- Dominique Dumont <dod@debian.org>  Sun, 28 Nov 2021 18:11:03 +0100
