=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libconfig-model-perl (>= 2.133) <!nocheck>,
-                     libconfig-model-tester-perl (>= 4.005) <!nocheck>,
+Build-Depends-Indep: libconfig-model-perl (>= 2.143) <!nocheck>,
+                     libconfig-model-tester-perl (>= 4.007) <!nocheck>,
                      liblog-log4perl-perl <!nocheck>,
                      libmouse-perl <!nocheck>,
-                     libpath-tiny-perl (>= 0.086) <!nocheck>
-Standards-Version: 4.5.1
+                     libpath-tiny-perl <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-systemd-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-systemd-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Systemd
@@ -22,10 +22,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libconfig-model-perl (>= 2.133),
+         libconfig-model-perl (>= 2.143),
          liblog-log4perl-perl,
          libmouse-perl,
-         libpath-tiny-perl (>= 0.086)
+         libpath-tiny-perl
 Recommends: cme,
             libconfig-model-tkui-perl
 Suggests: libconfig-model-cursesui-perl
