## libconfig-model-systemd-perl 0.251.1

=== debian/changelog ===
libconfig-model-systemd-perl (0.251.1-1) unstable; urgency=medium

  * New upstream version 0.251.1
    * update model from systemd 251 documentation

 -- Dominique Dumont <dod@debian.org>  Sun, 05 Jun 2022 10:38:44 +0200

libconfig-model-systemd-perl (0.250.1-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 0.250.1
    * update model from systemd 250 documentation
  * d/copyright:
    - Refresh years of upstream copyright

 -- Nick Morrott <nickm@debian.org>  Wed, 06 Apr 2022 23:07:03 +0100
