## libconfig-model-systemd-perl 0.252.2

=== debian/changelog ===
libconfig-model-systemd-perl (0.252.2-1) unstable; urgency=medium

  * New upstream version 0.252.2
    * correctly write systemd-user override unit file
    * parse-man: avoid very long lines in descriptions

 -- Dominique Dumont <dod@debian.org>  Sun, 05 Feb 2023 12:28:37 +0100

libconfig-model-systemd-perl (0.252.1-1) unstable; urgency=medium

  * New upstream version 0.252.1
    * update model from systemd 252 documentation
  * control: declare compliance with policy 4.6.1

 -- Dominique Dumont <dod@debian.org>  Fri, 11 Nov 2022 16:09:35 +0100
