=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      liblog-log4perl-perl <!nocheck>,
                      libmouse-perl <!nocheck>,
                      libpath-tiny-perl <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-systemd-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-systemd-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Systemd
