## libconfig-model-systemd-perl 0.254.1

=== debian/changelog ===
libconfig-model-systemd-perl (0.254.1-1) unstable; urgency=medium

  [ Dominique Dumont ]
  * new upstream version
  * add gbp.conf
  * declare compliance with policy 4.6.2
  * control: add dependencies to build with dzil
  * add patch to remove git config from dist.ini
  * rules: inject version number in dist.ini
  * add debian/tests/pkg-perl/use-name file
  * add README.source.org

 -- Dominique Dumont <dod@debian.org>  Sun, 26 Nov 2023 19:10:47 +0100
