=== debian/control ===
--- 
+++ 
@@ -5,14 +5,25 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               dh-dist-zilla,
+               dh-sequence-dist-zilla,
+               libdist-zilla-plugins-cjm-perl,
+               libdist-zilla-plugin-podweaver-perl,
+               libdist-zilla-plugin-prepender-perl,
+               libdist-zilla-plugin-run-perl,
+               libdist-zilla-plugin-signature-perl,
                libmodule-build-perl,
+               libpod-elemental-transformer-list-perl,
+               libpod-weaver-section-support-perl,
                perl
-Build-Depends-Indep: libconfig-model-perl (>= 2.143) <!nocheck>,
+Build-Depends-Indep: cme,
+                     libconfig-model-perl (>= 2.143) <!nocheck>,
                      libconfig-model-tester-perl (>= 4.007) <!nocheck>,
                      liblog-log4perl-perl <!nocheck>,
                      libmouse-perl <!nocheck>,
-                     libpath-tiny-perl <!nocheck>
-Standards-Version: 4.6.1
+                     libpath-tiny-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-systemd-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-systemd-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Systemd
