## libconfig-model-systemd-perl 0.256.1

=== debian/changelog ===
libconfig-model-systemd-perl (0.256.1-1) unstable; urgency=medium

  [ Dominique Dumont ]
  * fill.copyrights.blanks.yml: skip README.source.org
  * README.source.org: add missing instructions
  * new upstream version
    * generate model from systemd 256 doc
    * parse-man: sanitize L<> links
  * control: declare compliance with policy 4.7.0
  * control: rm unused ${perl:Depends}
  * copyright: udate with cme

 -- Dominique Dumont <dod@debian.org>  Sun, 22 Sep 2024 15:52:31 +0200
