=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                      libmouse-perl <!nocheck>,
                      libpath-tiny-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-systemd-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-systemd-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Systemd
@@ -32,7 +32,6 @@
 Package: libconfig-model-systemd-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends},
          libconfig-model-perl (>= 2.143),
          liblog-log4perl-perl,
          libmouse-perl,
