## libconfig-model-systemd-perl 0.257.1

=== debian/changelog ===
libconfig-model-systemd-perl (0.257.1-1) unstable; urgency=medium

  [ Dominique ]
  * new upstream version for systemd 257
  * control: declare compliance with Debian policy 4.7.2

 -- Dominique Dumont <dod@debian.org>  Wed, 09 Apr 2025 14:57:47 +0200
