## libconfig-model-systemd-perl 0.257.2

=== debian/changelog ===
libconfig-model-systemd-perl (0.257.2-1) unstable; urgency=medium

  * new upstream version
    * fix: read timer file when loading a service by name
    * change some logs from warn to info

 -- Dominique Dumont <dod@debian.org>  Sat, 26 Apr 2025 11:07:17 +0200
