=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                      libmouse-perl <!nocheck>,
                      libpath-tiny-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-systemd-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-systemd-perl.git
 Homepage: https://metacpan.org/release/Config-Model-Systemd
