## libconfig-model-systemd-perl 0.258.1

=== debian/changelog ===
libconfig-model-systemd-perl (0.258.1-1) unstable; urgency=medium

  * new upstream version for systemd 258
  * control: remove obsolete versioned dependencies

 -- Dominique Dumont <dod@debian.org>  Sun, 26 Oct 2025 16:19:49 +0100
