=== debian/control ===
Source: libconfig-model-systemd-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Dominique Dumont <dod@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-dist-zilla,
 dh-sequence-dist-zilla,
 libdist-zilla-plugin-podweaver-perl,
 libdist-zilla-plugin-prepender-perl,
 libdist-zilla-plugin-run-perl,
 libdist-zilla-plugin-signature-perl,
 libdist-zilla-plugins-cjm-perl,
 libmodule-build-perl,
 libpod-elemental-transformer-list-perl,
 libpod-weaver-section-support-perl,
 perl,
Build-Depends-Indep:
 cme,
 libconfig-model-perl <!nocheck>,
 libconfig-model-tester-perl <!nocheck>,
 liblog-log4perl-perl <!nocheck>,
 libmouse-perl <!nocheck>,
 libpath-tiny-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-systemd-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-systemd-perl.git
Homepage: https://metacpan.org/release/Config-Model-Systemd
Rules-Requires-Root: no

Package: libconfig-model-systemd-perl
Architecture: all
Depends:
 ${misc:Depends},
 libconfig-model-perl,
 liblog-log4perl-perl,
 libmouse-perl,
 libpath-tiny-perl,
Recommends:
 cme,
 libconfig-model-tkui-perl,
Suggests:
 libconfig-model-cursesui-perl,
Description: editor and validator for systemd configuration files
 Config::Model::Systemd provides a configuration editor for the
 configuration files of systemd, (that is, all files in
 ~/.config/systemd/user/ or all files in /etc/systemd/system/).
 .
 The first paragraph is a simplified view.
 In more accurate and complicated words, this package provides the
 configuration model of Systemd configuration that cme,
 Config::Model and Config::Model::TkUI use to provide a configuration
 editor and checker.
