=== debian/watch ===
version=4
https://metacpan.org/release/Config-Model-Systemd   .*/Config-Model-Systemd-v?@ANY_VERSION@@ARCHIVE_EXT@$
